Enviar uma mensagem instantânea

Para enviar uma mensagem instantânea

  1. No Outlook Express, no painel Contatos, clique duas vezes no nome de um contato que esteja on-line.
  2. Digite a mensagem na parte inferior da janela de mensagens instantâneas e clique em Enviar.


Convidar um contato para um jogo ou uma reunião on-line

Para convidar um contato para um jogo ou uma reunião on-line

Para iniciar um jogo ou uma reunião on-line no serviço mensageiro, é necessário que o programa que você deseja usar esteja instalado nos computadores de todos os participantes. Por exemplo, se desejar jogar Age of Empires com Sandra, esse jogo deverá estar instalado no seu computador e no de Sandra.

  1. No Outlook Express, no painel Contatos, clique duas vezes no nome de um contato que esteja on-line.
  2. Na janela de mensagens instantâneas, clique em Convidar e, em seguida, clique em Iniciar o NetMeeting ou no nome do jogo ou do programa que deseja iniciar.

    Você pode convidar um contato para usar qualquer um dos programas no menu Convidar, que lista os programas qualificados em seu computador.


Exibir os contatos que estão on-line

Para exibir os contatos que estão on-line

  • No Outlook Express, no menu Contatos, clique em Classificar por status.

    Os contatos on-line (ícones verdes) são movidos para a parte superior da lista Contatos, seguidos daqueles que estão off-line (ícones vermelhos) e, finalmente, dos contatos normais do catálogo de endereços (ícones amarelos).

Observação

  • A classificação por status no Outlook Express separa os contatos on-line ativos daqueles cujo status é diferente de on-line (como Ausente ou Ocupado).


Exibir a lista de pessoas que podem vê-lo

Para exibir a lista de pessoas que podem ver seu status on-line

  1. No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Opções.
  2. Clique na guia Privacidade. A Minha lista de permissões contém os nomes de todas as pessoas que podem ver o seu status on-line e enviar mensagens para você.

Quando você concede permissão para que seu nome seja adicionado à lista de contatos de alguém, o nome dessa pessoa é adicionado à sua lista de permissões. Se você negar permissão, o nome dessa pessoa será adicionado à sua lista de bloqueios.

Tópicos relacionados

Bloquear alguém para que não possa enviar mensagens instantâneas para você

Desbloquear alguém que tenha sido bloqueado


Alterar a maneira como o seu nome aparece para outras pessoas

Para alterar a maneira como o seu nome aparece para outras pessoas

  1. No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Opções.
  2. Na guia Pessoal, em Meu nome para exibição, clique no seu nome e digite o nome que deseja usar.

    Outras pessoas que tiverem seu nome em suas listas verão o seu novo nome na próxima vez que fizerem logon.

Observação

  • Se desejar que outras pessoas vejam a alteração do seu nome imediatamente, você poderá alterar o seu status para Aparecer off-line e, em seguida, alterá-lo novamente para On-line.


Informar a outras pessoas que você não está disponível

Para informar a outras pessoas que você não está disponível

  • No Outlook Express, no menu Ferramentas, aponte para Status on-line e clique no item que melhor descreve o seu status.

    O seu status é exibido quando você move o ponteiro do mouse sobre o seu nome. (No programa Messenger Service, o seu status é exibido entre parênteses depois do seu nome.) Além disso, o ícone ao lado do seu nome é alterado.

Observação

  • Se clicar em Ocupado ou Ao telefone, você ainda poderá receber mensagens, mas as mensagens de entrada não piscarão na barra de tarefas nem emitirão o som normal.

Tópicos relacionados


Ver outras pessoas sem ser visto

Para ver os contatos sem ser visto

  • No Outlook Express, no menu Ferramentas, aponte para Status on-line e clique em Invisível.

    Outras pessoas terão a impressão de que você está off-line. Na realidade, você estará conectado e será capaz de ver quais contatos da lista estão on-line.

Observação

  • Embora possa ver o status on-line dos contatos ao clicar em Invisível, você não poderá enviar mensagens instantâneas para eles.


Desativar notificações

Para desativar notificações

Você é notificado quando alguém da sua lista Contatos faz logon. No entanto, você pode desativar as notificações de logon.

  1. No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Opções.
  2. Na guia Preferências, em Notificações, desmarque a caixa de seleção Exibir alertas junto à barra de tarefas quando os contatos ficarem on-line.

Observação

  • Você pode clicar na notificação de logon de uma pessoa para lhe enviar uma mensagem instantânea.


Interromper a conexão com o serviço mensageiro

Para interromper a conexão com o serviço mensageiro

O Outlook Express tenta iniciar automaticamente o programa Messenger Service e fazer logon nos seus serviços. Você pode impedir que ele faça isso.

  1. No Outlook Express, no menu Ferramentas, clique em Opções.
  2. Desmarque a caixa de seleção Fazer logon no Messenger Service automaticamente.

Tópicos relacionados


Fazer logoff do serviço mensageiro, mas não do Outlook Express

Para fazer logoff do serviço mensageiro, mas não do Outlook Express

  • No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Fazer logoff.

Se você fizer logoff do serviço mensageiro, sua conexão com a Internet não será interrompida e o Outlook Express continuará a ser executado. No entanto, seus contatos on-line não serão mais exibidos no painel Contatos.


Adicionar um novo contato on-line no Outlook Express

Para adicionar um novo contato on-line no Outlook Express

  • No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro, clique em Adicionar contato on-line e siga as instruções do Assistente para adicionar contato.

    –ou–

  • No painel Contatos do Outlook Express, clique com o botão direito do mouse no nome de um contato on-line, clique em Novo contato on-line e siga as instruções do Assistente para adicionar contato.

Tópicos relacionados


Tornar um contato do catálogo de endereços um contato on-line

Para tornar um contato do catálogo de endereços um contato on-line

  • No Outlook Express, no painel Contatos, clique com o botão direito do mouse em um contato e, em seguida, clique em Definir como contato on-line.

    –ou–

  • No catálogo de endereços, clique duas vezes no nome do contato, clique na guia On-line, clique no endereço de email do contato e, em seguida, clique em Definir como contato on-line.

Tópicos relacionados


Tornar um contato on-line um contato normal do catálogo de endereços

Para tornar um contato on-line um contato normal do catálogo de endereços

No catálogo de endereços, você pode remover uma pessoa como um contato on-line, mas mantê-la como um contato normal — se ela estiver em sua lista Contatos como um contato on-line e um contato do catálogo de endereços.

  1. No Outlook Express, no painel Contatos, clique com o botão direito do mouse no contato on-line que você deseja remover e clique em Excluir.
  2. Na caixa de diálogo de confirmação, clique em Não.

    O contato desaparecerá da lista de contatos no programa Messenger Service, mas permanecerá no catálogo de endereços.

Tópicos relacionados


Impedir que o programa Messenger Service inicie automaticamente

Para impedir que o programa Messenger Service inicie automaticamente

O programa Messenger Service é executado toda vez que você liga o computador. Quando você se conecta à Internet, o programa se conecta automaticamente aos servidores adequados e começa a fornecer o serviço de mensagens instantâneas.

  1. No Outlook Express, no menu Ferramentas, clique no serviço mensageiro e, em seguida, clique em Opções.
  2. Na guia Preferências, desmarque a caixa de seleção Executar este programa quando o Windows for iniciado.

Observação

  • Se impedir que o programa Messenger Service seja executado e se conecte automaticamente, você mesmo poderá iniciá-lo. Clique em Iniciar, aponte para Programas, aponte para Acessórios, aponte para Comunicações e clique no nome do serviço mensageiro. Se estiver executando o Windows 2000, o Windows Millennium Edition ou o Windows XP, clique em Iniciar, aponte para Programas ou Todos os programas e clique no nome do serviço mensageiro.


Bloquear alguém para que não possa enviar mensagens instantâneas para você

Para bloquear alguém para que não possa enviar mensagens instantâneas para você

Você pode bloquear as mensagens de alguém que esteja on-line.

  1. No Outlook Express, no painel Contatos, clique duas vezes no nome do contato que você deseja bloquear.
  2. Na janela de mensagens instantâneas, clique em Bloquear.

    Enquanto essa pessoa estiver na sua lista de bloqueios, você não será notificado de qualquer mensagem que esse contato tentar enviar e ele não será capaz de ver o seu status on-line.

Você também pode bloquear as mensagens de alguém que não esteja on-line.

  1. No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Opções.
  2. Clique na guia Privacidade.
  3. Em Minha lista de permissões, clique no nome da pessoa que você deseja bloquear e, em seguida, clique em Bloquear.

Tópicos relacionados


Desbloquear alguém que tenha sido bloqueado

Para desbloquear alguém para que possa enviar mensagens instantâneas para você

Você pode desbloquear as mensagens de alguém que esteja on-line.

  1. No Outlook Express, no painel Contatos, clique duas vezes no nome do contato cujas mensagens você deseja desbloquear.
  2. Na janela de mensagens instantâneas, clique em Desbloquear.

    Agora, essa pessoa poderá ver seu status on-line e enviar mensagens para você.

Você também pode desbloquear as mensagens de alguém que não esteja on-line.

  1. No Outlook Express, no menu Ferramentas, aponte para o nome do serviço mensageiro e clique em Opções.
  2. Clique na guia Privacidade.
  3. Em Minha lista de bloqueios, clique no nome da pessoa que você deseja desbloquear e, em seguida, clique em Permitir.

Tópicos relacionados